@charset "utf-8";

/* 알림장 */
.ann_tablet {display:none;}
.main_content .ann_tablet { z-index:2; margin:3% 0; }
.main_content .ann_tablet .ann_layer_box .ann_layer .ann_Tlist li { font-size:12px; }

/* 메인 비주얼 */
.main_visual { overflow:hidden; position:relative; width:100%; height:100%; }
.main_visual ul { position:relative; }
.main_visual ul li {overflow:hidden; position:relative; }
.main_visual .bx-controls {position:absolute; width:80px; height:26px; left:0; right:0; bottom:25px; margin:0 auto; }
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a { overflow:hidden; width:26px; height:26px; color:transparent;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/00_common/con_com/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/00_common/con_com/btn_stop.png') no-repeat center center}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; overflow:hidden; width:16px; height:16px; color:transparent; border:1px solid #222e57; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#222e57;}

/* 공지사항 */
.notice114 {position:relative; height:100%; overflow:hidden; padding:20px; box-sizing:border-box; }
.notice114 h2 { float:left; max-width:30%; font-size:18px; font-family:'NotoM'; text-align:center; letter-spacing:-0.05px; white-space:nowrap; overflow:hidden;}
.notice114 h2 ~ h2 { padding-left:5px; }
.notice114 h2 a { display:block; position:relative; padding:0 10px; color:#919191; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.notice114 h2 ~ h2 a:before { display:block; position:absolute; top:0; left:-5px; color:#919191; content:'/'; }
.notice114 h2 a:not(.current):hover,
.notice114 h2 a:not(.current):focus { color:#000; }
.notice114 h2 a.current { color:#282828;}
.notice114 h2 a.current:after { position:absolute; left:0; top:5px; display:block; width:100%; height:13px; background:#fff2c5; border-radius:50%; content:''; z-index:-1; }
.notice114 .list_box.on {display:block;	}
.notice114 .list_box {display:none; position:absolute; top:50px; left:20px; width:calc(100% - 40px); height:auto; }
.notice114 .list_box ul {overflow:hidden; margin-top:15px; }
.notice114 .list_box li { position:relative; margin-left:10px; padding-left:15px; line-height:30px; }
.notice114 .list_box li:before { content:""; display:block; position:absolute; top:12px; left:0px; width:6px; height:6px;  border-radius:50%; background:#6b6b6b; }
.notice114 .list_box li.new { padding-left:38px; }
.notice114 .list_box li.new:after { content:'N'; position:absolute; top:5px; left:10px; width:20px; height:20px; background:#f3b61c; border-radius:50%; color:#fff; font-size:14px; font-family:'NotoM'; text-align:center; line-height:20px; }
.notice114 .list_box li a { display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-right:70px; font-size:15px; color:#2c2c2c; }
.notice114 .list_box li a:hover,
.notice114 .list_box li a:focus { text-decoration:underline; }
.notice114 .list_box li a span { position:absolute; top:0; right:0; font-size:14px; color:#8a8a8a; }
.notice114 .btn_more { overflow:hidden; position:absolute; right:0; top:-28px; width:24px; height:24px; border-radius:50%; border:1px solid #a9a9a9; color:transparent; box-sizing:border-box; }
.notice114 .btn_more:before { content:""; display:block; position:absolute; top:0; left:0; width:23px; height:23px;  background:url('/images/sch/web/gamcheon-p/main/114_btn_more.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.notice114 .btn_more:hover:before,
.notice114 .btn_more:focus:before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

/* 행사일정 */
.drawSchedule114 { position:relative; height:100%; padding:18px 25px; background:#ffde6d; box-sizing:border-box; }
.drawSchedule114 h2 { position:absolute; top:0; left:0; color:transparent; width:1px; height:1px;  }
.drawSchedule114 .date_view {position: relative;color: #0347A0;font-family:"NotoM";font-size:18px;text-align:center;} /*210713 컬러 수정*/
.drawSchedule114 .date_view .month { margin-left:5px; }
.drawSchedule114 .date_view a { position:absolute; top:3px; overflow:hidden; width:20px; height:20px; background-repeat:no-repeat; background-position:center; color:transparent; }
.drawSchedule114 .date_view .prev { left:0; background-image:url('/images/sch/web/gamcheon-p/main/114_prev_sche.png'); }
.drawSchedule114 .date_view .next { right:0; background-image:url('/images/sch/web/gamcheon-p/main/114_next_sche.png'); }
.drawSchedule114 .sch_list { border-top:1px dashed #ff6715; margin-top:10px; }
.drawSchedule114 ul { overflow-y:auto; width:100%; height:140px; margin-top:10px; box-sizing:border-box; }
.drawSchedule114 li { position:relative; padding-left:25px; line-height:28px; }
.drawSchedule114 li:before { content:""; display:block; position:absolute; top:5px; left:0; width:18px; height:18px; border-radius:50%; background-image:url('/images/sch/web/gamcheon-p/main/114_dot_sche.png'); background-repeat: no-repeat; background-position: center; }
.drawSchedule114 li:nth-child(5n+1):before { background-color: #0076a3; }
.drawSchedule114 li:nth-child(5n+2):before { background-color: #f06eaa; }
.drawSchedule114 li:nth-child(5n+3):before { background-color: #f68e56; }
.drawSchedule114 li:nth-child(5n+4):before { background-color: #21943c; }
.drawSchedule114 li:nth-child(5n+5):before { background-color: #8560a8; }
.drawSchedule114 li a { display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:15px; color:#333; }
.drawSchedule114 li a:hover,
.drawSchedule114 li a:focus { text-decoration:underline; }
.drawSchedule114 li a span { padding-right:10px; font-family:'NotoM'; }
.drawSchedule114 .no_Data { padding-left:0; text-align:center; color:#333; line-height:80px; }
.drawSchedule114 .no_Data:before { content:none; }
.drawSchedule114 .btn_more {overflow:hidden;position:absolute;right:45%;top:20px;width:24px;height:24px;border: 1px solid #0347A0;border-radius:50%;margin-right:-70px;color:transparent;box-sizing:border-box;} /*210713 컬러수정*/
.drawSchedule114 .btn_more:before { content:""; display:block; position:absolute; top:0; left:0; width:23px; height:23px; background:url('/images/sch/web/gamcheon-p/main/114_btn_more2.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.drawSchedule114 .btn_more:hover:before,
.drawSchedule114 .btn_more:focus:before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

/* 알림판 */
.pop114 { overflow:hidden; position:relative; height:100%; color:#333; border:1px solid #d9d9d9; padding:20px 12px 0; box-sizing:border-box; }
.pop114 h2 { overflow:hidden; white-space:nowrap; margin-right:160px; font-family:"NotoM"; font-size:17px; }
.pop114 h2 span { position:relative; padding:0 10px; }
.pop114 h2 span:before { position:absolute; left:0; top:5px; display:block; width:100%; height:13px; background:#e2f7ff; border-radius:50%; content:''; z-index:-1; }
.pop114 .nss_pg { position:absolute; top:20px; right:12px; }
.pop114 .nss_pg span { display:inline-block; margin-right:5px; letter-spacing:0; font-size:14px; vertical-align:middle; }
.pop114 .nss_pg span strong { color:#e84c87; }
.pop114 .nss_pg a { display:inline-block; overflow:hidden; width:25px; height:25px; color:transparent; background-repeat:no-repeat; background-position:center; vertical-align:middle; box-sizing:border-box; }
/* .pop114 .nss_pg a + a { margin-left:5px; } */
.pop114 .nss_pg .pre {background-image:url('/images/sch/web/gamcheon-p/main/114_btn_prev.png'); }
.pop114 .nss_pg .stop {background-image:url('/images/sch/web/gamcheon-p/main/114_btn_stop.png'); }
.pop114 .nss_pg .next {background-image:url('/images/sch/web/gamcheon-p/main/114_btn_next.png'); }
.pop114 .nss_pg .play {background-image:url('/images/sch/web/gamcheon-p/main/114_btn_play.png'); }
.pop114 .nss_pg .list {background-image:url('/images/sch/web/gamcheon-p/main/114_btn_list.png');}
.pop114 .pop_img { overflow:hidden; width:100%; margin-top:10px; background:white; }
.pop114 .pop_img li { max-width:350px; height:245px; margin:0 auto; }
.pop114 .pop_img li a { display:block; height:225px; }
.pop114 .pop_img li img {max-width:100%; height:100%; width:100%;}
.pop114 .pop_img li.on {display:block}
/*230807 웹접근성*/
.pop114 .pop_img li a:focus {border: 5px solid #333;}

/* 팝업리스트 레이어 추가 */
.pop114 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61; z-index:3;}
.pop114 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop114 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop114 .pop_layer_box .pop_layer ul {height:210px; margin-top:10px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85; box-sizing:border-box;}
.pop114 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop114 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop114 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 바로가기 */
.M_link114 { position:relative; height:100%; border:1px solid #d9d9d9; padding-top:25px; box-sizing:border-box; }
.M_link114 ul { overflow:hidden; height:100%; }
.M_link114 li { float:left; width:33%; height:43%; overflow:hidden; }
.M_link114 li.link_04, .M_link114 li.link_05, .M_link114 li.link_06 { margin-top:5%; }
.M_link114 li a { width:100%; }
.M_link114 li a .img { position:relative; margin:0 auto; display:block; width:55px; height:55px; border-radius: 50%; }
.M_link114 li.link_01 a .img { background:#d2f7de; }
.M_link114 li.link_02 a .img { background:#fed4d2; }
.M_link114 li.link_03 a .img { background:#fef1be; }
.M_link114 li.link_04 a .img { background:#efd8f8; }
.M_link114 li.link_05 a .img { background:#cff1ff; }
.M_link114 li.link_06 a .img { background:#e8d5be; }
.M_link114 li a img { position:absolute; top:7px; left:7px; width:42px; height:38px; vertical-align:middle; -webkit-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.M_link114 li a:hover img,
.M_link114 li a:focus img { -webkit-transform:rotateY(180deg); -ms-transform:rotateY(180deg); transform:rotateY(180deg); }
.M_link114 li a .txt { display:table; width:100%; height:40px; margin:10px 0; overflow:hidden; padding:0 10px; text-align:center; line-height:1.2; box-sizing:border-box; }
.M_link114 li a .txt em { display:table-cell; vertical-align: middle; color:#000; }
.M_link114 li a:hover .txt,
.M_link114 li a:focus .txt { text-decoration:underline; }

/* 앨범 */
.gallery114 { position:relative; height:100%; padding:20px; border:1px solid #d9d9d9; border-right:none; box-sizing:border-box; }
.gallery114 h2 { overflow:hidden; white-space:nowrap; margin-right:30px; font-size:17px; font-family:"NotoM"; color:#343434; }
.gallery114 h2 span { position:relative; padding:0 10px; }
.gallery114 h2 span:before {  position:absolute; left:0; top:5px; display:block; width:100%; height:13px; background:#f4ecfe; border-radius:50%; content:''; z-index:-1; }
.gallery114 ul { overflow:hidden; height:190px; margin-top:20px;  }
.gallery114 li { float:left; width:32%; height:100%; }
.gallery114 li + li { margin-left:2%; }
.gallery114 li a { display:block; overflow:hidden; position:relative; height:100%; box-sizing:border-box; }
.gallery114 li a p { overflow:hidden; text-align:center; }
.gallery114 li a p img { width:100%; max-width:180px; height:120px; -webkit-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.gallery114 li a:hover p img,
.gallery114 li a:focus p img { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); }
.gallery114 li a strong { display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-top:10px; font-size:15px; color:#090909; text-align:center; }
.gallery114 li a em {color: #787676;font-size:14px;}/*230818*/
.gallery114 li a:hover strong,
.gallery114 li a:focus strong { text-decoration:underline; }
.gallery114 .btn_more { overflow:hidden; position:absolute; right:20px; top:20px; width:24px; height:24px; border-radius:50%; border:1px solid #a9a9a9; color:transparent; box-sizing:border-box; }
.gallery114 .btn_more:before { content:""; display:block; position:absolute; top:0; left:0; width:23px; height:23px;  background:url('/images/sch/web/gamcheon-p/main/114_btn_more.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.gallery114 .btn_more:hover:before,
.gallery114 .btn_more:focus:before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}


/* 우리반 홈페이지 */
.class114 { position:relative; height:100%; padding:20px; background:#ffc6df; box-sizing:border-box; }
.class114 h2 { overflow:hidden; white-space:nowrap; color:#333; font-family:"NotoM"; font-size:17px; text-align:center; }
.class114 .imgBg { position:absolute; bottom:0; left:0; width:100%; height:98px; text-align:center; overflow:hidden; }
.class114 .imgBg img { position: relative; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); }
.class114 .class_box { position:relative; width:100%; height:64px; margin-top:15px; margin-left:auto; }
.class114 .class_box span { position:relative; display:block; width:calc(100% - 70px); float:left; background:#fff url('/images/sch/web/gamcheon-p/main/114_class_arrw.png') no-repeat right 10px center; border:2px solid #f4a3c6; overflow:hidden;}
.class114 .class_box span + span { margin-top:5px; }
.class114 .class_box select { display:block; width:114%; height:26px; padding-left:10px; border:none; color:#333; font-size:15px; box-sizing:border-box; -webkit-appearance:none;-moz-appearance:none;appearance:none;background:none; }
.class114 .class_box select::-ms-expand { display:none;}
.class114 .class_btn { position:absolute; top:0; right:0; width:60px; background:#E21876; color:#fff; font-family:"NotoM"; text-align:center; line-height:64px; -webkit-transition:background-color 0.3s ease; -ms-transition:background-color 0.3s ease; transition:background-color 0.3s ease; } /*210713 컬러수정*/
.class114 .class_btn:hover,
.class114 .class_btn:focus {background: #CB156A;} /*210713 컬러수정*/

/* 기능바로가기 */
.classlink114  { position:relative; height:100%; padding:10px; background:#ffc6df; box-sizing:border-box; }
.classlink114 ul { height:100%; font-size:0; text-align:center; }
.classlink114 li { display:inline-table; width:100%; height:50px; margin-bottom:3px; border:1px solid #b1adad; box-sizing:border-box; vertical-align:top; }
/* .classlink114 li + li { margin-left:2%; } */
.classlink114 li a { display:table-cell; overflow:hidden; height:100%; padding:0 15px;  color:#333; font-size:16px; vertical-align:middle; }
.classlink114 li a span { display:inline-block; overflow:hidden; max-height:118px; vertical-align:middle; }
.classlink114 li a:hover span,
.classlink114 li a:focus span { text-decoration:underline; }

/* 식단 */
.meal_menu114 { position:relative; height:100%; border:1px solid #d9d9d9; padding:20px; box-sizing:border-box; }
.meal_menu114 h2 { overflow:hidden; white-space:nowrap; margin-right:30px; font-size:18px; font-family:"NotoM"; color:#2c2c2c; }
.meal_menu114 h2 span { position:relative; padding:0 10px; }
.meal_menu114 h2 span:before {  position:absolute; left:0; top:5px; display:block; width:100%; height:13px; background:#ffeceb; border-radius:50%; content:''; z-index:-1; }
.meal_menu114 .meal_info { display:none; }
.meal_menu114 ul { overflow-y:auto; height:87px; margin-top:20px; }
.meal_menu114 li:not(.no_Data) + li { margin-top:15px; }
.meal_menu114 dt {font-family:"NotoM";color:#fff;font-size:16px;line-height:30px;text-align:center;background: #E00B00;} /*210713수정*/
.meal_menu114 dd { margin-top:10px; font-size:15px; color:#444; word-break:keep-all; }
.meal_menu114 .no_Data { text-align:center; color:#333; line-height:70px; }
.meal_menu114 .imgBg { position:relative; height:82px; margin-top:10px; }
.meal_menu114 .imgBg img { position:absolute; }
.meal_menu114 .imgBg img:nth-child(1) { left:0px; bottom:15px; }
.meal_menu114 .imgBg img:nth-child(2) { right:0; bottom:0; }
.meal_menu114 .btn_more { overflow:hidden; position:absolute; right:20px; top:20px; width:24px; height:24px; border-radius:50%; border:1px solid #a9a9a9; color:transparent; box-sizing:border-box; }
.meal_menu114 .btn_more:before { content:""; display:block; position:absolute; top:0; left:0; width:23px; height:23px;  background:url('/images/sch/web/gamcheon-p/main/114_btn_more.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.meal_menu114 .btn_more:hover:before,
.meal_menu114 .btn_more:focus:before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

/* 배너존*/
.banner_zone {position:relative; width:100%; background:#fff; border-top:1px solid #dfdfdf;}
.banner_zone .inner {position:relative; width:980px; height:70px; margin:0 auto; overflow:hidden;}
.banner_zone .inner h2  {font-size:15px; font-family:"NotoM"; color:#1d1d1d; position:absolute; top:15px; left:0;}
.banner_zone .inner .btn {position:absolute; left:0; top:40px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:14px; height:15px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url(/images/sch/web/gamcheon-p/main/btn_b_prev.gif) no-repeat}
.banner_zone .inner .btn a.stop {background:url(/images/sch/web/gamcheon-p/main/btn_b_stop.gif) no-repeat}
.banner_zone .inner .btn a.next {background:url(/images/sch/web/gamcheon-p/main/btn_b_next.gif) no-repeat}
.banner_zone .inner .btn a.play {background:url(/images/sch/web/gamcheon-p/main/btn_b_play.gif) no-repeat}
.banner_zone .inner .btn a.list {background:url(/images/sch/web/gamcheon-p/main/btn_b_list.gif) no-repeat}
.banner_zone .inner ul {padding-top:12px; margin-left:70px; height:47px; overflow:hidden}
.banner_zone .inner ul li {width:172px; float:left; margin-left:10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:45px}



@media (max-width: 1080px) {
	
	#container,
	.main_content,
	.M_link114,
	.ann_tablet
	.banner_zone{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }

	.ann_btn, .notice114, .gallery114, .meal_menu114, .main_visual, .pop, .drawSchedule114, .M_link114, .banner_zone{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
	
	/* 알림장 */
	.ann_tablet {display:none;}

	/* 메인비주얼 */
	.main_visual { background:#f3f3f3; text-align:center; }

	/* 바로가기 */
	.M_link114 ul { height:100px; }
	.M_link114 li { width:16.6%; height:100%; }
	.M_link114 li.link_04, .M_link114 li.link_05, .M_link114 li.link_06 { margin-top:0; }

	/* 배너존 */
	.banner_zone .inner {width:95%;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}
	.banner_zone ul li a img {width:100%}

}


@media (max-width: 960px) {
	
	/* 배너존 */
	.banner_zone .btn{left:30px;}
	.banner_zone ul{margin-left:110px;}
	.banner_zone ul li{ float:left; margin-left:1.5%; width:30%}
	.banner_zone ul li a img{ width:100%; height:45px;}
}



@media (max-width: 880px) {

	/* 배너존 */
	.banner_zone {width:100%; position:relative;}
	
}


@media (max-width: 800px) {

	/* 메인비주얼 */
	.main_visual img { max-width:100%; }

	/* 기능바로가기 */
	.classlink114 ul { overflow:hidden; }
	.classlink114 li { float:left; width:50%; height:50%; }
	.classlink114 li + li { margin-left:0; }
	.classlink114 li:nth-child(2) { border-left:0; }
	.classlink114 li:nth-child(4) { border-left:0; }
	.classlink114 li:nth-child(3),
	.classlink114 li:nth-child(4) { border-top:0; }
	.classlink114 li a span { max-height:72px; }

	/* 앨범 */
	.gallery114 { border-right:1px solid #d9d9d9; border-left:none; }
	.gallery114 li { width:48%; }
	.gallery114 li + li { margin-left:4%; }

	/* 우리반 홈페이지 */
	.class114 .class_box { margin-top:45px; }

	/* 배너존 */
	.banner_zone{ height:70px;}
	.banner_zone .inner {  height:70px;}
	.banner_zone ul{ margin-left:114px;}
	.banner_zone ul li{ width:46%; text-align:center;}
	.banner_zone ul li a img{ width:155px; height:40px}	

}

@media (max-width: 640px) {

	/*우리반 홈페이지*/
	.class114 .imgBg { display:none; }
	.class114 .class_box { margin-top:15px; }

	/* 앨범 */
	.gallery114 { border-left:1px solid #d9d9d9; border-top:none; }


	/*바로가기*/
	.M_link114 ul { height:100%; }
	.M_link114 li { width:33%; height:43%; }
	.M_link114 li.link_04, .M_link114 li.link_05, .M_link114 li.link_06 { margin-top:5%; }

}

@media (max-width: 580px) {

	/* 공지사항 */
	.notice114 h2 { max-width:28%; font-size:15px; }
	.notice114 h2 a { padding:0 2px; }

	/* 배너존 */
	.banner_zone .inner ul li {width:48%; margin-left:2%;}

}


@media (max-width: 480px) {

	/*배너존*/
	.banner_zone ul li{ width:90%;}
	
}

@media (max-width: 380px) {

	/* 앨범 */
	.gallery114 li { width:100%; }

	/* 배너존 */
	.banner_zone .inner ul li {width:100%; float:left; margin-left:0;}
	
}
